@charset "utf-8";

/*** clear fix ***/
* {
	margin: 0;
	padding: 0;
	border: 0;
}

td,th,div {
	text-align: left;
}

input,textarea {
	border: 1px solid #999;
	padding: 2px;
}

input {
	padding: 2px;
}

select {
	border: 1px solid #999;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/** GLOBAL **/
.floatLeft,.fL {
	float: left;
}

.floatRight,.fR {
	float: right;
}

.center {
	margin-right: auto;
	margin-left: auto;
	text-align: -moz-center;
	text-align: center;
}

.textCenter {
	text-align: center;
}

.divCenter {
	margin: 0px auto;
	padding: 0px;
	text-align: left;
}

.right {
	text-align: right;
}

.left {
	text-align: left;
}

.nowrap {
	white-space: nowrap;
}

.textTop {
	vertical-align: text-top;
}

.justify {
	text-align: justify;
}

.bold {
	font-weight: bold;
}

.posRel {
	position: relative;
}

.posAbs {
	position: absolute;
}

.overSize {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

img {
	border: 0;
}

a {
	text-decoration: none;
	font-weight: bold;
	color: #666;
}

a:hover {
	text-decoration: underline;
}

/*** default ***/
body {
	background-color: #F5F5F5;
	color: #666666;
	font-family: Arial;
	font-size: 12px;
	line-height: 18px;
	overflow: scroll;
}

.cloud {
	text-align: justify;
	width: 100%;
	padding-top: 10px;
	line-height: 22px;
}

.cloud a {
	color: #777;
	font-weight: normal;
	font-family: verdana;
}

#headerbar {
	background: transparent url(/templates/images/headerbar_background.png)
		repeat-x;
	width: 100%;
	height: 37px;
}

#headerbar .content {
	width: 902px;
	margin: auto;
	height: 36px;
}

#headerbar li {
	float: left;
	list-style: none;
}

#page {
	width: 902px;
	margin: 30px auto;
}

#logo {
	margin-bottom: 35px;
	width: 902px;
}

.infobar {
	width: 902px;
	/*border: 1px solid #f00;*/
}
.infobar .rowleft {
	width: 583px;
	float: left;
	margin-right: 24px;
}
.infobar .rowright {
	float: right;
	width: 293px;
}
.infobar h2 {
	border-bottom: 1px solid #ccc;
	color: #606060;
	font-size: 14px;
	padding: 0 0 5px 0;
}

#footer {
	margin: 15px 0;
}

#footer div {
	margin-bottom: 5px;
}

#footer a {
	color: #6F6F6F;
}

#footer_gray {
	margin: 5px 0;
}

#footer_gray div {
	margin-bottom: 5px;
}

#footer_gray a {
	color: #868686;
	font-weight: normal;
	font-size: 12px;
}

/** gray panel **/
.panel_gray {
	width: 902px;
	background: transparent url(/templates/images/panel_gray_background.png)
		repeat-y;
	margin: 15px 0 20px 0;
}

.panel_gray div.top {
	margin-bottom: 5px;
	background: transparent url(/templates/images/panel_gray_top.png)
		no-repeat 0;
	width: 902px;
	height: 5px;
}

.panel_gray div.bottom {
	margin-top: 5px;
	background: transparent url(/templates/images/panel_gray_bottom.png)
		no-repeat 0;
	width: 902px;
	height: 4px;
}

/** original **/
.panel {
	width: 902px;
	background: transparent url(/templates/images/panel_background.png)
		repeat-y;
	margin: 15px 0 20px 0;
}

.panel div.top {
	margin-bottom: 5px;
	background: transparent url(/templates/images/panel_top.png) no-repeat 0
		;
	width: 902px;
	height: 5px;
}

.panel div.bottom {
	margin-top: 5px;
	background: transparent url(/templates/images/panel_bottom.png)
		no-repeat 0;
	width: 902px;
	height: 4px;
}

/** 540 **/
.panel540 {
	width: 540px;
	background: transparent url(/templates/images/panel_background_540.png)
		repeat-y;
}

.panel540 div.top {
	margin-bottom: 5px;
	background: transparent url(/templates/images/panel_top_540.png)
		no-repeat 0;
	width: 540px;
	height: 5px;
}

.panel540 div.bottom {
	margin-top: 5px;
	background: transparent url(/templates/images/panel_bottom_540.png)
		no-repeat 0;
	width: 540px;
	height: 4px;
}

/** 340 **/
.panel340 {
	width: 540px;
	background: transparent url(/templates/images/panel_background_340.png)
		repeat-y;
}

.panel340 div.top {
	margin-bottom: 5px;
	background: transparent url(/templates/images/panel_top_340.png)
		no-repeat 0;
	width: 340px;
	height: 5px;
}

.panel340 div.bottom {
	margin-top: 5px;
	background: transparent url(/templates/images/panel_bottom_340.png)
		no-repeat 0;
	width: 340px;
	height: 4px;
}

.panel div.content,.panel_gray div.content,.panel340 div.content,.panel540 div.content
	{
	padding: 5px 15px;
}

.panel div.rowleft,.panel_gray div.rowleft,.panel340 div.rowleft,.panel540 div.rowleft
	{
	float: left;
	width: 420px;
	margin-right: 30px;
}

.panel div.rowright,.panel_gray div.rowright,.panel340 div.rowright,.panel540 div.rowright
	{
	float: right;
	width: 420px;
}

.panel h1,.panel_gray h1,.panel340 h1,.panel540 h1 {
	font-size: 22px;
	margin-bottom: 10px;
}

.panel h2,.panel_gray h2,.panel340 h2,.panel540 h2 {
	font-size: 15px;
	margin-bottom: 10px;
}

.downloadcharts {
	margin: 0;
}

.downloadcharts li {
	list-style: none;
	margin-bottom: 11px;
	width: 100%;
}

.downloadcharts span.autor,.downloadcharts div.autor {
	color: #666;
	font-size: 11px;
}

.downloadcharts span.autor a,.downloadcharts div.autor a {
	color: #666;
	font-weight: normal;
}

.downloadcharts div {
	margin: 2px 0;
}

.downloadcharts a {
	color: #454545
}

.slideritem {
	width: 250px;
	margin: 0 55px;
}

.slideritem div.autor {
	font-size: 11px;
}

.slideritem div.autor a {
	font-size: 11px;
	font-weight: normal;
}

.slideritem a {
	font-size: 14px;
}

.comment {
	font-size: 11px;
	color: #666;
}

.horzlist {
	margin: auto;
}

.horzlist li {
	list-style: none;
	float: left;
	width: 265px;
	padding: 0 10px;
}

.horzlist .comment a {
	font-weight: normal;
	color: #666;
}

.category {
	padding: 12px 15px 0 15px;
}

/*** Formulare ***/
input.button {
	border: 0;
	margin-top: 5px;
	padding: 0;
}

.inputfield {
	width: 286px;
	height: 30px;
	background: transparent url(/templates/images/inputfield.png) no-repeat
		0;
	text-align: center;
}

.inputfield input {
	margin: 4px 0;
	width: 270px;
	border: 0;
}

form.suche {
	background-color: #FEFFD9;
	border: 1px solid #bbb;
	height: 20px;
	width: 298px;
	float: right;
	margin-top: 7px;
}

form.suche .searchfield {
	border: 0;
	width: 260px;
	padding: 2px;
	offset: 0;
	background-color: transparent;
	font-size: 12px;
	float: left;
	color: #666;
}

form.suche .searchbutton {
	border: 0;
	margin-top: 2px;
	margin-right: 3px;
	float: right;
}

.aktionaerHeft {
	color: #999;
	font-weight: bold;
	text-align: center;
	width: 100%;
	display: block;
	font-size: 12px;
	padding: 4px 1px;
	font-family: Verdana;
}

.aktionaerList {
	float: left;
	padding-right: 10px;
	list-style: none;
}

#aktionaerInhalt .comment {
	border-bottom: 1px solid #CFCFDF;
	padding: 5px 0;
	margin: 5px 0;
}

/*** Slider ***/
.jcarousel-skin-ar .jcarousel-container-horizontal {
	width: 860px;
	margin-top: 40px;
}

.jcarousel-skin-ar .jcarousel-clip-horizontal {
	width: 750px;
	margin: 0 20px;
}

.jcarousel-skin-ar .jcarousel-list {
	z-index: 1;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

.jcarousel-skin-ar .jcarousel-item {
	width: 100px;
	text-align: center;
	height: 365px;
}

.jcarousel-skin-ar .jcarousel-item-horizontal {
	margin-right: 7px;
}

#topAktuellPrev,#topAktuellNext {
	width: 44px;
	height: 28px;
	margin: 0;
	cursor: pointer;
}

#topAktuellPrev {
	background: transparent url(/templates/images/topAktuell_prev.png)
		no-repeat 0 0;
}

#topAktuellNext {
	background: transparent url(/templates/images/topAktuell_next.png)
		no-repeat 0 0;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ar .jcarousel-next-disabled-horizontal,.jcarousel-skin-ar .jcarousel-next-disabled-horizontal:hover,.jcarousel-skin-ar .jcarousel-next-disabled-horizontal:active
	{
	cursor: default;
}

.jcarousel-skin-ar .jcarousel-control {
	margin: 0 auto;
	width: 300px;
	padding-top: 15px;
	text-align: center;
	height: 15px;
	text-align: center;
}

.jcarousel-skin-ar .jcarousel-control a {
	width: 12px;
	height: 12px;
	background: url(/templates/images/navigationDot.png) no-repeat 0 0;
	margin-right: 4px;
}

#reportSliderControl a {
	line-height: 0px;
}

.jcarousel-skin-ar .jcarousel-control a.selected,.jcarousel-skin-ar .jcarousel-control a:hover,.jcarousel-skin-ar .jcarousel-control a:active
	{
	background: url(/templates/images/navigationDotSelected.png) no-repeat 0
		0;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-small .jcarousel-item {
	height: 100px;
}

.jcarousel-skin-small .jcarousel-container-horizontal {
	width: 860px;
	margin-right: 0;
}

.jcarousel-skin-small .jcarousel-clip-horizontal {
	margin-left: 60px;
	margin-right: 80px;
	width: 750px;
}

.jcarousel-skin-small .jcarousel-next-horizontal {
	position: absolute;
	top: 0;
	right: 0px;
	width: 43px;
	height: 90px;
	cursor: pointer;
	background: transparent url(/templates/images/services/arrowRight.png)
		no-repeat 0 0;
}

.jcarousel-skin-small .jcarousel-next-disabled-horizontal,.jcarousel-skin-small .jcarousel-next-disabled-horizontal:hover,.jcarousel-skin-small .jcarousel-next-disabled-horizontal:active
	{
	cursor: default;
}

.jcarousel-skin-small .jcarousel-prev-horizontal {
	position: absolute;
	top: 0;
	left: 5px;
	width: 43px;
	height: 90px;
	cursor: pointer;
	background: transparent url(/templates/images/services/arrowLeft.png)
		no-repeat 0 0;
}

.jcarousel-skin-small .jcarousel-control {
	margin: 20px;
	text-align: center;
	clear: both;
	height: 15px;
	text-align: center;
}

#newsletterfield,input.textinput {
	background-color: #f5f5f5;
}

/*** Rating ***/
div.star-rating {
	float: left;
	width: 17px;
	height: 15px;
	text-indent: -999em;
	cursor: pointer;
	display: block;
	background: transparent;
	overflow: hidden
}

div.rating-cancel,div.rating-cancel a {
	display: none;
	width: 0;
	height: 0;
}

div.star-rating,div.star-rating a {
	background: url(/templates/images/icons/stars.png) no-repeat 0 0px
}

div.star-rating a {
	display: block;
	width: 16px;
	height: 100%;
	background-position: 0 0px;
	border: 0
}

div.rating-cancel a {
	display: none;
}

div.star-rating-on a {
	background-position: 0 -16px !important
}

div.star-rating-hover a {
	background-position: 0 -32px
}

/* Read Only CSS */
div.star-rating-readonly a {
	cursor: default !important
}

/* Partial Star CSS */
div.star-rating {
	background: transparent !important;
	overflow: hidden !important
}

/* END jQuery.Rating Plugin CSS */ /*** author.tmpl ***/
#authorReportList {
	padding-top: 10px;
}

/*** colors ***/
.color1 {
	color: #cc0000;
}

.color2 {
	color: #339933;
}

/*** Horizontal Scroll ***/
.jcarousel-skin-aktionaer .jcarousel-container-horizontal {
	width: 200px;
}

.jcarousel-skin-aktionaer .jcarousel-clip-horizontal {
	width: 198px;
	margin: 0;
}

.jcarousel-skin-aktionaer .jcarousel-list {
	z-index: 1;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

.jcarousel-skin-aktionaer .jcarousel-item {
	width: 100px;
	text-align: center;
	height: 80px;
	cursor: pointer;
}

.jcarousel-skin-aktionaer .jcarousel-item-horizontal {
	margin-right: 7px;
}

#topAktuellPrevAktionaer,#topAktuellNextAktionaer {
	width: 44px;
	height: 28px;
	margin: 0;
	cursor: pointer;
}

#topAktuellPrevAktionaer {
	background: transparent url(/templates/images/topAktuell_prev.png)
		no-repeat 0 0;
}

#topAktuellNextAktionaer {
	background: transparent url(/templates/images/topAktuell_next.png)
		no-repeat 0 0;
}

.jcarousel-skin-aktionaer .jcarousel-list-horizontal {
	margin: 0;
}

.jcarousel-skin-aktionaer .jcarousel-item-horizontal {
	margin: 0;
	height: 100px;
}

/*** Einzelartikel ***/
.jcarousel-skin-ie7 .jcarousel-container {
	
}

.jcarousel-skin-ie7 .jcarousel-container-vertical {
	width: 820px;
}

.jcarousel-skin-ie7 .jcarousel-clip-vertical {
	width: 820px;
	height: 90px;
}

.jcarousel-skin-ie7 .jcarousel-item {
	width: 820px;
	height: 90px;
}

.jcarousel-skin-ie7 .jcarousel-item:hover {
	border-color: #808080;
}

.jcarousel-skin-ie7 .jcarousel-item-vertical {
	margin-bottom: 7px;
}

.jcarousel-skin-ie7 .jcarousel-item-placeholder {
	
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-vertical {
	display: none;
	position: absolute;
	cursor: pointer;
}

.jcarousel-skin-ie7 .jcarousel-next-vertical:hover {
	background-position: 0 -32px;
}

.jcarousel-skin-ie7 .jcarousel-next-vertical:active {
	background-position: 0 -64px;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical,.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:hover,.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:active
	{
	cursor: default;
	background-position: 0 -96px;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical {
	display: none;
	position: absolute;
	cursor: pointer;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical:hover {
	background-position: 0 -32px;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical:active {
	background-position: 0 -64px;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical,.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:hover,.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:active
	{
	cursor: default;
	background-position: 0 -96px;
}

/*** Scrollbalken ***/
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	right: 4px;
	top: 0;
	height: 100%;
}

.jScrollPaneDrag {
	position: absolute;
	overflow: hidden;
}

.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}

.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}

a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 44px;
	background-image: url(/templates/images/scrollUp.png);
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 44px;
	background-image: url(/templates/images/scrollDown.png);
}

/*** Formulare ***/
.formtitle {
	font-weight: bold;
	text-align: right;
}

.formtable td {
	padding: 3px;
}

.formtable input,.formtable select {
	width: 250px;
}

.baloon {
	width: 288px;
	background: url(/templates/images/baloon/background.png) repeat-y;
	margin-bottom: 10px;
}

.baloon div.content {
	background: url(/templates/images/baloon/top.png) no-repeat;
	min-height: 50px;
	padding: 6px 5px 6px 24px;
}

.baloon div.bottom {
	width: 288px;
	height: 13px;
	margin: 0;
	padding: 0;
	background: url(/templates/images/baloon/bottom.png) no-repeat;
}

.dafbox {
	background: url(/templates/images/daf_bg_reports.png) no-repeat;
	width: 906px;
	height: 104px;
}

.dafbox .dafcontainer {
	margin: 0 0 0 250px;
	padding: 20px 0 0 0;
	color: #fff;
	line-height: 17px;
}

.ticker { width: 573px; height:30px; background:url(/templates/images/ticker.png); margin: 29px 0 10px 0; overflow:hidden; padding: 0 5px; }
.ticker div.tickercontainer { position:relative; left:10px; top:8px; width:2400px; overflow:hidden; font-size:12px; }
.ticker .tickeritem { width:200px;	margin-left:5px; }
.ticker .tickeritem div { margin:0 5px 0 0; }
.green { color: #0c0; font-weight:bold; }



.paypal{
	background:#ffffff;
	opacity:0.40;
	}
	
.paypal_page h1 {
	background: url('/templates/images/paypal-logo.png');
	padding-left:125px;
	padding-top:6px;
	margin-bottom:15px;
	background-repeat:no-repeat;
	height:30px;	
	}
	
.paypal_page table{
	margin-top:10px;
	}
	

.paypal_page table thead{
	border-top:1px solid #f7f7f7;
	border-bottom:1px solid #f7f7f7;
	font-size:14px;
	text-transform:uppercase;
	color:#cccccc;
	padding:0 10px;
	height: 30px;
	}
	
.paypal_page table tbody tr{
	border-bottom:1px solid #f7f7f7;
	}

.paypal_page table tbody tr td{	
	padding: 15px 0;
	vertical-align:top;
}

.paypal_page table tbody tr .right, .paypal_page table thead .right{
	padding-right:45px;
	}
	
.paypal_page table .article_title{	
	font-weight:bold;
	/* color:#333333; */
	font-size:14px;
	text-transform:uppercase;
	}
	
.paypal_page table .article_detail{
	color:#333333;
	font-size:12px;
	}
	
.paypal_page table .article_teaser{
	color:#999999;
	font-size:12px;
	margin-top:10px;
}

.paypal_page table .right_sum div{
	text-align:right;
	padding-right:10px;
	}
	
.paypal_page table .article_price{
	font-weight:bold;
	}
	
.paypal_page table .right_sum_top{
	font-size:24px;
	color:#333;	
	}
	
.paypal_page table .right_sum_top b{
	color:#2180ad;
	margin-left:5px;
	margin-bottom:5px;
	}
	
.paypal_page table .right_sum_bottom{
	font-size:13px;
	color:#666666;
	margin-top:5px;
	}
	
.paypal_page #agb_wdr_container{
	float:left;
	padding-left: 5%;
    width: 55%;
	font-weight:bold;
	margin-top:30px;
	}
	
.paypal_page #agb_wdr_container input{
	margin-bottom: 11px;
	}
	
.paypal_page #agb_wdr_container label{
	color:#7e869b;	
	margin-bottom:5px;
}
	
.paypal_page #button_container{
	float:right;
	width:40%;
	margin-top:18px;
	}

.paypal_error td {
	padding: 2px 0 !important;
}